package com.mvc.model;

import java.util.HashMap;

@SuppressWarnings("serial")
public class CorrectMap extends HashMap<String,Object> {

	public CorrectMap() {
		super();
		this.put("flag", "1");
		this.put("error", "");
	}

}
